[setup]
Title= PICO PROJECTOR
Welcome=
Description=
FormHeight=0
FormWidth=0
ExitBtnTop=200
ExitBtnLeft=400
BackGround=Setup.bmp
IconIndex=12
TitleSmall=1
VDistance=40
ShowAllIcons=0
TextLeftOffset=5
CheckRightOffset=7
DefTextR=0	
DefTextG=0
DefTextB=0
DriverNum=0
Count=2

Left1=105
Top1=100


Item1=MEDIA CONVERTER
Exec1=.\MEDIA CONVERTER\SETUP.EXE
Icon1=18
TextWrap1=0
TextWidth1=370
IconShowBmp1=.\bmp\MediaConverter.bmp


Item2=E-Manual
Exec2=.\acrobat4\LANGSELECT.EXE
Icon2=20